We are pleased to announce that all our skins have been updated to vBulletin 3.7.4

Customers who have bought skin for vBulletin 3.7.3 need to edit 2 template to make skin fully compatible with vBulletin 3.7.4. Both postbit templates needs editing. You need to remove "." (dot) at the end of these two lines of code which is just after </phrase>

HTML Code:
<phrase 1="$post[edit_username]" 2="$post[edit_date]" 3="$post[edit_time]" 4="posthistory.php?$session[sessionurl]p=$post[postid]">$vbphrase[last_edited_link_by_x_on_y_at_z_postid]</phrase>.
<phrase 1="$post[edit_username]" 2="$post[edit_date]" 3="$post[edit_time]">$vbphrase[last_edited_by_x_on_y_at_z]</phrase>.
KJ

.